{
    "dc_identifier": "nl.gm0273.2c.2015.3923946-9",
    "dc_title": "Gemeenteraad 2015-10-29 - Lijst ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Putten op 2015-10-29. Onderdeel: Lijst ingekomen stukken.",
    "dc_source": "https://putten.notubiz.nl/vergadering/207337",
    "dc_publisher": "gm0273",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "20",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2015-10-29",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Putten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Putten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "155",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0273.2c.2015.3923946-9",
    "dc_externalIdentifier": "3923961",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-29",
    "foi_meetingNumber": "3923946",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.1",
            "dc_title": "Lijst ingekomen stukken raadsvergadering van 29 oktober 2015",
            "foi_fileName": "15e18e7e-8ffa-4f17-a7cf-92e5565af50b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578918/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.2",
            "dc_title": "Toezenden kopieën van stukken die zijn ingediend in de zaak bestemmingsplan Westelijk Buitengebied",
            "foi_fileName": "b10322c8-ade2-42e2-8c7b-6ef50556997f.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578919/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.3",
            "dc_title": "Informatie over Knelpunten Decentralisaties die actie vragen van gemeenten en GR",
            "foi_fileName": "98c3be83-4f7d-46ba-88a3-93b57860963b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578920/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.4",
            "dc_title": "Als bewoners van de Torenlaan en de Torenhof indienen zienswijze betreffende het ontwerpbestemmingsplan Kom Noord, naast Torenlaan 2",
            "foi_fileName": "0f56f1a4-a91f-445a-a05b-55ad0fb85c53.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578921/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.5",
            "dc_title": "Mededeling dat de zaak bestemmingsplan Veegplan stedelijk gebied op 24 augustus 2015 is behandeld en dat de termijn voor het doen van een uitspraak met zes weken is verlengd.",
            "foi_fileName": "be42984b-c5af-4dfd-96e8-083b1b73d8e8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578922/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.6",
            "dc_title": "Mededeling dat er een beroepschrift is ontvangen betreffende bp. Reparatieplan Krachtighuizen 2013 van J. Tomassen en G. Tomassen-Pul",
            "foi_fileName": "7198e8e0-9b93-469e-86d1-e74e6856a8c5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578923/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.7",
            "dc_title": "Verzoek om binnen twee weken de in de bijlagen vermelde stukken op te sturen betreffende het beroep Bp. Reparatieplan Krachtighuizen 2013",
            "foi_fileName": "da91b1e4-53c1-4012-bd29-97118f4e8292.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578924/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.8",
            "dc_title": "Mededeling dat er een beroepschrift is binnengekomen van B. de Vries tegen het beroep reparatieplan Krachtighuizen 2013",
            "foi_fileName": "9df73d6b-171e-4ecd-acdd-212e25cb1bbf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578925/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.9",
            "dc_title": "Toezenden een afschrift van de tekening, met op de achterzijde een overzicht van de situering ten opzichte van de Torenlaan/Torenhof, de R.K. Kerk, Stroud en de woning Torenlaan 2 te Putten",
            "foi_fileName": "cc913ec4-be0d-4383-a3d2-e12d177b17d0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578929/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.10",
            "dc_title": "Aankondigingsbrief met betrekking tot kengetallen",
            "foi_fileName": "4b829457-aef8-44ba-af69-b4e797931cfa.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578930/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.11",
            "dc_title": "Verzoek passende oplossing over onduidelijkheid betreffende het aantal m2 geleverde grond op 31 maart 1977, rondom de Terpweg",
            "foi_fileName": "96b13ad8-9717-434a-9b3d-71f31ecb4fcc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578931/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.12",
            "dc_title": "Beantwoording  vragen ChristenUnie",
            "foi_fileName": "b0ed53a4-1307-4bbb-8355-59f1f86a32a8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578932/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.13",
            "dc_title": "Beantwoording vragen VVD",
            "foi_fileName": "d65df8e5-cc49-4b91-b7d0-bcce0e305d44.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578933/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.14",
            "dc_title": "Vluchtelingen",
            "foi_fileName": "16c01692-86a3-4569-9324-b10bda406f88.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578934/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.15",
            "dc_title": "Verzoek aan de gemeenten om mee te werken aan het creëren van crisisnoodopvanglocaties voor asielzoekers",
            "foi_fileName": "f5081f23-9974-4efe-8c9e-7cf77a118d0c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578935/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.16",
            "dc_title": "Toesturen 3e en 4e begrotingswijziging 2015 en de mogelijkheid tot het indienen van zienswijzen",
            "foi_fileName": "4b3a802b-211d-4be7-8dc4-36029df6c0b6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578936/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.17",
            "dc_title": "Namens de bewoners van de Calcariaweg en Sprielderweg het aanbieden van een pakket met handtekeningen om aandacht te vragen voor de verkeersveiligheid van de Calcariaweg en de Sprielderweg",
            "foi_fileName": "ab94b41a-e406-4970-be30-c5d38316d21f.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2578937/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.18",
            "dc_title": "Circulaire met informatie over Wijziging bezoldiging burgemeester",
            "foi_fileName": "Circulaire_met_informatie_over_Wijziging_bezoldiging_burgemeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580492/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.19",
            "dc_title": "Circulaire met informatie over wijziging bezoldiging wethouders",
            "foi_fileName": "Circulaire_met_informatie_over_wijziging_bezoldiging_wethouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580493/1"
        },
        {
            "dc_identifier": "nl.gm0273.2c.2015.3923946-9.doc.20",
            "dc_title": "Circulaire met informatie over tegemoetkoming ziektekostenverzekering raadsleden",
            "foi_fileName": "Circulaire_met_informatie_over_tegemoetkoming_ziektekostenverzekering_raadsleden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580496/1"
        }
    ]
}